html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strike, strong, sub, sup, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table,caption, tbody, tfoot, thead, tr, th, td {
	font-style: normal;
	vertical-align: baseline;
	text-decoration: none;
	background: transparent;
	margin: 0;
	padding: 0;
	border: 0;
}
html {font-size: 62.5%;}

body {
	color: #665950;
	-webkit-font-smoothing: antialiased;
	background: #F2F2F2;
	margin: 0 auto;
	position: relative;
}
a{text-decoration:none;outline:none;}
ul,li {list-style: none;}
img {display: block;max-width: 100%;}
.contents {margin: 0 auto;width: 90%;position: relative;clear: both;}
.line{border-bottom:solid 0.1rem #d3d3d3;clear:both;}
.section {clear: both;background-color:#FFF;}
.l{border-bottom: solid 1px #d3d3d3;border-bottom:solid 0.1rem #d3d3d3;border-top:solid 1px #d3d3d3;border-top:solid 0.1rem #d3d3d3;margin: 6px 0;margin:0.5rem 0;}
#header{background:url(http://tv.sohu.com/upload/sohuapp/download/skin/head.png) repeat-x;color:#fff;text-align:center;}
#header .logoimg{position:absolute;left:0;margin-top: 14.4px;margin-top:1.2rem;width: 98.3px;width:8.2rem;height: 27.5px;height:2.3rem;}
#header h1{height: 54px;height:4.6rem;line-height: 54px;line-height:4.6rem;font-size: 16px;font-size:1.6rem}
#header a{height: 55.2px;height:4.6rem;line-height: 55.2px;line-height:4.6rem;position:absolute;right:0;width: 87.5px;width:7.3rem;font-size: 14px;font-size:1.4rem;color:#FFF;}
#header .intro{font-size: 13px;font-size:1.3rem;color:#3F3F3F;margin: 16.8px 0;margin:1.4rem 0;display:block;float:left;background-color:#F1F1F1;text-align:left;}
.list ul{padding-left: 144px; padding-left:12rem;background: url(http://tv.sohu.com/upload/sohuapp/download/skin/logo_ios.png) 12px 50% no-repeat;background:url(http://tv.sohu.com/upload/sohuapp/download/skin/logo_ios.png) 1rem 50% no-repeat;margin: 6px 0;margin:0.5rem 0;}
.list ul.andr{background: url(http://tv.sohu.com/upload/sohuapp/download/skin/logo_android.png) 12px 50% no-repeat;background:url(http://tv.sohu.com/upload/sohuapp/download/skin/logo_android.png) 1rem 50% no-repeat;}
.list ul.wp{background: url(http://tv.sohu.com/upload/sohuapp/download/skin/logo_wp7.png) 12px 50% no-repeat;background:url(http://tv.sohu.com/upload/sohuapp/download/skin/logo_wp7.png) 1rem 50% no-repeat;}
.list li{position:relative;padding-right:168px;padding-right:14rem;height: 120px;height:10rem;}
.list li a.b{padding: 16.8px 12px;padding:1.4rem 1rem;display:block;}
.list li.f{border-bottom: solid 1px #d3d3d3;border-bottom:solid 0.1rem #d3d3d3;}
.list li h3{font-size: 16px;font-size:1.6rem;height: 24px; height:2rem;color:#446d96;padding-bottom: 14.4px;padding-bottom:1.2rem;font-family: 'Arial';}
.list li p{font-size: 12px;font-size:1.2rem;height: 19.1875px;height:1.6rem;line-height: 19.2px;line-height:1.6rem;color:#3f3f3f;}
.down,.down_l{float:right;bottom: 12px;bottom:1rem;position:absolute;right:0%;display:none;}
span.down{cursor:pointer;color:#3F3F3F;}
#footer{text-align:center;height: 60px;height:5rem;padding-top: 33.5px;padding-top:2.8rem;float:left;clear:both;width:100%;}
#footer .fontArial {font-family: 'Arial';}
#footer .chs{display:inline-block;}
.logo,.logo_l{display:none;}
#body .info{padding: 27.6px 0 0;padding: 2.3rem 0 0;width:100%;clear:both;float:left;}
#body .left{width/*\**/:163px\9;float:left;padding: 0 30px 50px 0;padding:0 2.5rem 4.2rem 0;text-align:center;}
#body .down,#body .down_l{float:left;position:static;margin-top:19.2px;margin-top:1.6rem;}
#body .info h2{color:#446d96;font-size: 20px;font-size:2rem;font-family: 'Arial';padding-bottom: 14.3px;padding-bottom:1.2rem;}
#body .info p{font-size: 13px;font-size:1.3rem;height: 24px;height:2rem;line-height: 24px;line-height:2rem;color:#3F3F3F;}
#body .info .des{padding-bottom: 24px;padding:0 0 2rem 0;font-size: 14px;font-size:1.4rem;height:auto;color:#585858;}
#body .pic{border: 1px solid #D4D3D3;border: 0.1rem solid #D4D3D3;-moz-border-radius:10px;border-radius:1rem;color:#3D3D3D;padding: 18px;padding:1.5rem;clear:both;background: #FFFFFF ;background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 255),  rgba(232, 232, 232, 232));background:-webkit-gradient(linear,0 0, 0 100%, from(#FFFFFF),  to(#E8E8E8));background-position: center center;background-repeat:no-repeat; margin:0 auto auto 0;}
#body .pic h3{padding-bottom: 12px;padding-bottom:1rem;margin:0 auto;color:#3D3D3D;font-size: 14px;font-size:1.4rem;}
#body .pic img{clear:both;width:100%;}
.down_l{width: 86.6px;width:7.3rem;height: 27.6px;height:2.3rem;}
img.down{width: 158.3px;width:13.2rem;height: 35px;height:2.9rem;display/*\**/:block\9;}
.logo{width: 163px;height: 163px;width:13.6rem;height:13.6rem;display/*\**/:block\9;}
.logo_l{width: 87px; height: 88px;width:7.3rem;height:7.4rem;}

header {
	color : #fff;		
	height : 50px;
	text-align : center;
	font-size : 20px;
	line-height : 50px;
	padding : 0;	
	font-weight : bold;
	background : -webkit-gradient(linear, 0 0, 0 100%, from(#7b0909), to(#d01e1e));
	background : -moz-linear-gradient(top, #7b0909,#d01e1e);
	filter : progid:DXImageTransform.Microsoft.gradient(startColorstr=#7b0909,endColorstr=#d01e1e,grandientType=0); 
}

header a.back {
    background : none;
    height : 50px;
    float : left;
	width : 54px;
	display : block;
	margin : 0;
}
header .title{
	font-size : 20px;	
	margin-right : 54px;
	text-align : center;
	margin-left : -27px;
}

.caution{
	background : #f7f7f7;
	width : 100%;
	height : 45px;
	line-height : 45px;
	text-align : center;
	border-bottom : 1px solid #d3d3d3;
	display:none;
}
.cau {
	background : url(http://tv.sohu.com/upload/sohuapp/download/skin/cau_app.png) no-repeat;
	display : inline-block;
	padding : 0 0 0 25px;
	font-size:18px;
	color : #b81717;
}

@media screen and (max-width: 240px) {
	.contents{width:100%;}
    span.down,.logo_l{display:block;}
	.des{display:none;}
	.list ul,.list ul.andr,.list ul.wp{background:url();padding-left:0;}
	.list li{padding-right:6rem;}

}
@media screen and (min-width: 481px){
     img.down,.logo{display:block;}	 
	.list li{padding-right:168px;padding-right:14rem;}
}
@media screen and (min-width: 241px) and (max-width: 480px) {
     .down_l,.logo_l{display:block;}
	 .des{display:none;}
	.list ul,.list ul.andr,.list ul.wp{background:url();padding-left:0;}	
	.list li{padding-right:7.7rem;}
}



